You must be running 10.5 (leopard) to run this version of wi

问题描述:

You must be running 10.5 (leopard) to run this version of winclone
You must be running 10.5 (leopard) to run this version of winclone
1个回答 分类:英语 2014-11-07

问题解答:

我来补答
must表示“必须”、“一定要
must be doing sth 意思是:一定要做什么..必须做什么..其后可接被动结构或进行形式,例如:I think I must be going.我想我得走了.
leopard:英文本意是美洲豹
在IT业内,它是苹果MAC OS的版本代号
是一个很强大的操作系统
version - (原物的)变体,变种,型式,(个人或群体的)说法,描述,(电影、剧本、音乐等)版本,改编形式,改写本
一个小小的软件,叫做winclone,一般不用翻译出来.
run this version of winclone :运行此版本的winclone
You must be running 10.5 (leopard) to run this version of winclone .
整句话直接翻译是:你一定要应用版本10.5的leopard 来运行此版本的winclone.
?
?
展开全文阅读
剩余:2000
下一页:填词谢谢
黄色视频网